» Ubuntu » Paquets » precise (12.04LTS) » debug » libqt4-qt3support-dbg
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Paquet source : qt4-x11  ]

Paquet : libqt4-qt3support-dbg (4:4.8.1-0ubuntu4.9 et autres) [security]

Liens pour libqt4-qt3support-dbg

Screenshot

Ressources Ubuntu :

Télécharger le paquet source qt4-x11 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Qt 3 compatibility library for Qt 4 debugging symbols

Autres paquets associés à libqt4-qt3support-dbg

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libqt4-qt3support-dbg

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 4:4.8.1-0ubuntu4.9 7 060,9 ko37 130,0 ko [liste des fichiers]
armhf 4:4.8.1-0ubuntu4 6 899,4 ko33 847,0 ko [liste des fichiers]
i386 4:4.8.1-0ubuntu4.9 6 544,3 ko32 089,0 ko [liste des fichiers]
powerpc 4:4.8.1-0ubuntu4 6 613,5 ko33 860,0 ko [liste des fichiers]